@charset "UTF-8";
/* CSS Document */

<style type="text/css">
.asize {font-size: 17px;
	color: ##BE7A00;
}
.insidefontcolor {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
}
#apDiv1 {	position:absolute;
	width:560px;
	height:436px;
	z-index:1;
	left: 148px;
	top: 91px;
}
.footer {
	right: auto;
	color: #963;
}
</style>
<link href="css/.red_high.css" rel="stylesheet" type="text/css"/>
<style type="text/css">
}
<link href="css/gray_brown.css" rel="stylesheet" type="text/css" />
<style type="text/css">
#apDiv2 {
	position:absolute;
	width:229px;
	height:72px;
	z-index:1;
	left: 150px;
	top: 1521px;
}
a:link {
	text-decoration: none;
	color: #BE7A00;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #C03;
	font-style: normal;
	font-size: 17px;
	text-align: center;
}
.asize1 {
	font-size: 17px;
	color: #BE7A00;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
}
.red_color {
	color: #C00;
}
</style>
